<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>511812878306-r7rdu1v5nfmfp1t4in8hu32on5opl9r4.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.511812878306-r7rdu1v5nfmfp1t4in8hu32on5opl9r4</string>
	<key>API_KEY</key>
	<string>AIzaSyCgGtpupqDgqFgdqzmaBrhbXfdhZPEDp2g</string>
	<key>GCM_SENDER_ID</key>
	<string>511812878306</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>io.polyprog.versus</string>
	<key>PROJECT_ID</key>
	<string>versus-158414</string>
	<key>STORAGE_BUCKET</key>
	<string>versus-158414.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:511812878306:ios:6e315c3ccd5fb862</string>
	<key>DATABASE_URL</key>
	<string>https://versus-158414.firebaseio.com</string>
</dict>
</plist>